
#stacks_in_126_page2 {
	margin: 0px 0px 20px 0px;
}
/* Start Contact Form stack CSS code */.stacks_in_71_page2formwrap{	margin: 0;}#stacks_in_71_page2comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_71_page2mail{padding: 0;}.stacks_in_71_page2fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_71_page2formail{}.stacks_in_71_page2fieldset{	padding: 0 20px 0 3px;}#stacks_in_71_page2 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_71_page2 label *{display: inline;}#stacks_in_71_page2 .stacks_in_71_page2input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF;color: #555555;margin: 0;border: 1px solid #D8D8D8;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}#stacks_in_71_page2 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8;background: #FFFFFF;color: #555555;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_71_page2sendmail{margin-top: 20px;padding: 4px 7px 4px 7px;display: block;font-size: 12px;color: #444444;border: 1px solid #cccccc;background-color: #f4f4f4;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-moz-box-shadow: inset 0px 0px 8px #ffffff;-webkit-box-shadow: inset 0px 0px 8px #ffffff;box-shadow: inset 0px 0px 8px #ffffff;/* IE10 Consumer Preview */ background-image: -ms-linear-gradient(top, #f4f4f4 0%, #e6e6e6 100%);/* Mozilla Firefox */ background-image: -moz-linear-gradient(top, #f4f4f4 0%, #e6e6e6 100%);/* Opera */ background-image: -o-linear-gradient(top, #f4f4f4 0%, #e6e6e6 100%);/* Webkit (Safari/Chrome 10) */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f4f4f4), color-stop(1, #e6e6e6));/* Webkit (Chrome 11+) */ background-image: -webkit-linear-gradient(top, #f4f4f4 0%, #e6e6e6 100%);/* W3C Markup, IE10 Release Preview */ background-image: linear-gradient(to bottom, #f4f4f4 0%, #e6e6e6 100%);text-shadow: rgba(255,255,255,1) 0px 1px 0px;cursor: pointer;}.stacks_in_71_page2sendmail{margin-top: 20px;padding: 4px 7px 4px 7px;display: block;font-size: 12px;color: #555555;border: 1px solid #D8D8D8;background-color: #FFFFFF;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-moz-box-shadow: inset 0px 0px 8px #FFFFFF;-webkit-box-shadow: inset 0px 0px 8px #FFFFFF;box-shadow: inset 0px 0px 8px #FFFFFF;/* IE10 Consumer Preview */ background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%);/* Mozilla Firefox */ background-image: -moz-linear-gradient(top, #FFFFFF 0%, ##E6E6E6 100%);/* Opera */ background-image: -o-linear-gradient(top, #FFFFFF 0%, ##E6E6E6 100%);/* Webkit (Safari/Chrome 10) */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E6E6E6));/* Webkit (Chrome 11+) */ background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%);/* W3C Markup, IE10 Release Preview */ background-image: linear-gradient(to bottom, #FFFFFF 0%, #E6E6E6 100%);text-shadow: rgba(255,255,255,0) 0px 0px 0px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_71_page2response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_71_page2loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_71_page2autoreplay{visibility: hidden;height: 0px;}#stacks_in_71_page2 input{	color: #555555 !important;}#stacks_in_71_page2 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code */
#stacks_in_30_page2 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_20_page2 img {
	padding-right: 0 !important;
}

#stacks_in_20_page2 .stacks_in_20_page2portfolioWrapper {
	display:block;
	width: 100%;
	text-align: left;
	margin:0;
	padding:0;
}

.stacks_in_20_page2itemContainer {
	position:relative;
	display: inline-block;
	overflow: hidden;
	margin:0;
	padding:0;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
}



.stacks_in_20_page2portitleBox {
	text-align: left;
	max-width:400px;
	height: auto;
	position:absolute;
	left:0px;
	bottom:0px;
	 
	padding-bottom:18px;
	
	color:#555555;
	line-height: normal;
}

.stacks_in_20_page2title {
	font-weight:bold;
	color:#333333;
}


.stacks_in_20_page2portitleBox a {
	color:#555555;
	text-decoration:none;
}

.stacks_in_20_page2portitleBox a:hover {
	color:#993300;
}

#stacks_in_20_page2 .stacks_in_20_page2sliderBox {
	position:relative;
	padding: 0;
	margin: 0;
}

.stacks_in_20_page2colouredTile {
	display: block;
	border-radius: 2px;
	position:relative;
	max-width:400px;
	padding:7px 7px 10px 7px;
	z-index:100;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	
}

#stacks_in_20_page2 .stacks_in_20_page2doolowershadow {
	position:relative;
	max-width:400px;
	padding:0;
	padding-top: 0;
	margin-top: 0;
	margin: 0;
	
	line-height: 0px;
}

#stacks_in_20_page2 .stacks_in_20_page2doolowershadow img {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	padding-top: 0;
	margin-top: 0;
}

#stacks_in_20_page2 .centered_image {
	border: 1px solid #CCCCCC;
	max-width:388px;
	max-height:250px;
	
	overflow: hidden;
}

#stacks_in_20_page2 .centered_image img {
		width:100%;
		height:auto;
		display: block;
}


#stacks_in_20_page2 .centered_image img a {
	border:none;
	width:100%;
		height:auto;
}




#stacks_in_2_page2 img {
	padding-right: 0 !important;
}

#stacks_in_2_page2 .stacks_in_2_page2portfolioWrapper {
	display:block;
	width: 100%;
	text-align: left;
	margin:0;
	padding:0;
}

.stacks_in_2_page2itemContainer {
	position:relative;
	display: inline-block;
	overflow: hidden;
	margin:0;
	padding:0;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
}



.stacks_in_2_page2portitleBox {
	text-align: left;
	max-width:240px;
	height: auto;
	position:absolute;
	left:0px;
	bottom:0px;
	 
	padding-bottom:18px;
	
	color:#555555;
	line-height: normal;
}

.stacks_in_2_page2title {
	font-weight:bold;
	color:#333333;
}


.stacks_in_2_page2portitleBox a {
	color:#555555;
	text-decoration:none;
}

.stacks_in_2_page2portitleBox a:hover {
	color:#993300;
}

#stacks_in_2_page2 .stacks_in_2_page2sliderBox {
	position:relative;
	padding: 0;
	margin: 0;
}

.stacks_in_2_page2colouredTile {
	display: block;
	border-radius: 2px;
	position:relative;
	max-width:240px;
	padding:7px 7px 10px 7px;
	z-index:100;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	
}

#stacks_in_2_page2 .stacks_in_2_page2doolowershadow {
	position:relative;
	max-width:240px;
	padding:0;
	padding-top: 0;
	margin-top: 0;
	margin: 0;
	
	line-height: 0px;
}

#stacks_in_2_page2 .stacks_in_2_page2doolowershadow img {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	padding-top: 0;
	margin-top: 0;
}

#stacks_in_2_page2 .centered_image {
	border: 1px solid #CCCCCC;
	max-width:228px;
	max-height:150px;
	
	overflow: hidden;
}

#stacks_in_2_page2 .centered_image img {
		width:100%;
		height:auto;
		display: block;
}


#stacks_in_2_page2 .centered_image img a {
	border:none;
	width:100%;
		height:auto;
}




/* Houdini v1.2.0 Copyright 2013 Joe Workman */
  #stacks_in_112_page2{visibility:hidden}


#stacks_in_3_page2 { display: none; }
@media screen and (min-width:392px) and (max-width:3000px) { #stacks_in_3_page2 { display: block; } }

#stacks_in_3_page2 {
	padding: 20px 0px 0px 0px;
}
